<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="ui" id="shell-overview" xml:lang="sr">

  <info>
    <link type="guide" xref="index" group="shell-overview"/>

    <title role="trail" type="link">Радна површ</title>

    <revision pkgversion="3.4" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="candidate"/>

    <credit type="author">
      <name>Гномов пројекат документације</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Екатерина Герасимова</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Радите са програмима, прозорима и радним просторима. У горњој траци погледајте своје састанке и ствари које су битне.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-home.svg"/>
  </info>

  <title>Ваша радна површ</title>

<links type="topic" style="2column"/>

<section id="desktop" style="2column">
 <title>Прилагодите радну површ</title>
</section>

<section id="apps" style="2column">
 <title>Програми и прозори</title>
</section>

</page>
